<script>
    function editar_recMZ<?php echo e($var->id); ?>(){
            var cliente = $('#clientemzeditrec<?php echo e($var->id); ?>').val();
            var cargo = $('#cargomzeditrec<?php echo e($var->id); ?>').val();
            var especificar = $('#especificarmzeditrec<?php echo e($var->id); ?>').val();
            var folio = $('#id_recmzedit<?php echo e($var->folio); ?>').val();
            var url = 'RecEditar_MZ';

            return variables(cliente, cargo, especificar, folio ,url);
    } 
</script><?php /**PATH C:\xampp73\htdocs\Bitacora2022\resources\views/jsView/rectificaciones/editar/editar_recMZ.blade.php ENDPATH**/ ?>